<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/widgetLayout" android:clickable="true" android:descendantFocusability="beforeDescendants" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/ll_widget_bg" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:id="@id/iv_widget_bg" android:background="@drawable/widget_grey_gradient_bg" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
        <ImageView android:id="@id/iv_widget_icon" android:layout_width="wrap_content" android:layout_height="70.0dip" android:src="@drawable/app_na" android:layout_centerHorizontal="true" android:layout_centerVertical="true" />
        <TextClock android:textSize="40.0dip" android:textColor="@android:color/white" android:id="@id/tc_widget_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:fontFamily="sans-serif-thin" android:format12Hour="hh:mm" android:format24Hour="kk:mm" />
        <TextClock android:textSize="10.0dip" android:textColor="@android:color/white" android:id="@id/tc_widget_time_ap" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="3.0dip" android:layout_marginTop="10.0dip" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toRightOf="@id/tc_widget_time" android:fontFamily="sans-serif-thin" android:format12Hour="aa" android:format24Hour="" />
        <RelativeLayout android:paddingTop="2.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:layout_toLeftOf="@id/iv_widget_icon" android:layout_alignParentLeft="true" android:layout_alignParentBottom="true">
            <ImageView android:id="@id/iv_widget_location" android:paddingBottom="2.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:src="@drawable/org3_widget_location" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
            <TextView android:textSize="14.0dip" android:textColor="@android:color/white" android:id="@id/tv_widget_city" android:paddingBottom="2.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/widget_city" android:maxLines="1" android:singleLine="true" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toRightOf="@id/iv_widget_location" />
        </RelativeLayout>
        <RelativeLayout android:gravity="right" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_toRightOf="@id/iv_widget_icon">
            <TextView android:textSize="14.0dip" android:textColor="@android:color/white" android:id="@id/tv_widget_temp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:text="@string/widget_temp" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" />
            <TextView android:textSize="14.0dip" android:textColor="@android:color/white" android:id="@id/tv_widget_weather" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="12.0dip" android:text="@string/widget_weather" android:maxLines="1" android:singleLine="true" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toRightOf="@id/tv_widget_temp" />
        </RelativeLayout>
        <TextView android:textSize="14.0dip" android:textColor="@android:color/white" android:id="@id/tv_widget_week" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="12.0dip" android:text="@string/twochars" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <TextClock android:textSize="14.0dip" android:textColor="@android:color/white" android:gravity="right" android:id="@id/tc_widget_month" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toLeftOf="@id/tv_widget_week" android:layout_toRightOf="@id/iv_widget_icon" android:layout_centerVertical="true" android:format12Hour="MM/dd" android:format24Hour="MM/dd" />
        <TextView android:textSize="14.0dip" android:textColor="@android:color/white" android:gravity="right" android:id="@id/tv_widget_china_month" android:paddingBottom="2.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:layout_marginRight="12.0dip" android:text="@string/fourchars" android:maxLines="1" android:singleLine="true" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toRightOf="@id/iv_widget_icon" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
    </RelativeLayout>
    <include android:id="@id/Hotspot" layout="@layout/hotspot_2pic" />
</FrameLayout>